#!/usr/bin/env python
# -*- coding: UTF-8 -*-
"""
geo (Geographic)
================

**Author:**

* Dirk Alders <sudo-dirk@mount-mockery.de>

**Description:**

    This Module support functionalities around geographic issues.

**Submodules:**

* :mod:`geo.gps`
* :mod:`geo.osm`
* :mod:`geo.sun`

**Unittest:**

        See also the :download:`unittest <../../geo/_testresults_/unittest.pdf>` documentation.
"""
__DEPENDENCIES__ = []

from geo import gps
from geo import osm
from geo import sun

logger_name = 'GEO'

__DESCRIPTION__ = """The Module {\\tt %s} is designed to \\ldots.
For more Information read the sphinx documentation.""" % __name__.replace('_', '\_')
"""The Module Description"""
__INTERPRETER__ = (2, )
"""The Tested Interpreter-Versions"""

__all__ = ['gps', 'osm', 'sun']
